jcifs.spnego.initiate {
  com.sun.security.auth.module.Krb5LoginModule 
  required
  useKeyTab=true
  keyTab="/etc/http.keytab"
  debug=true;
};
jcifs.spnego.accept {
  com.sun.security.auth.module.Krb5LoginModule 
  required
  useKeyTab=true
  keyTab="/etc/http.keytab"
  debug=true;
};
